/*
Theme Name: Alecta Child
Theme URI: http://alecta.select-themes.com
Description: A child theme of Alecta Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Text Domain: alecta
Template: alecta
*/

.intro h1 {
font-size: 102px !important;

}

@media only screen and (max-width: 720px){
.intro h1 {
    font-size: 72px !important;
}
}